I do not have the option to download version 4.4.3?

I am in an Advance Gaming class at IUPUI and purchased a membership to UE4. In class my professor runs notes through 4.4.3 but I do not have the option to download that version. I do have the option to download all other versions. No one in my class has had this issue. Please help.

Hi austaylo,

Which version of the Launcher are you currently using? You can find that info in the bottom left of the Launcher window, the most recent version is 1.8.0-2311636.

Follow the steps at the bottom of the linked page and post your ‘Verbose Logs’, they will help us track down the issue.

On the Launcher, click Library and then click the plus sign next to Engines. That will display the next version that is available for download/install. Each time you click the plus sign, it should display any version that you don’t have, even older ones that you’ve uninstalled.

Hi austaylo,

We haven’t heard back from you in a few days, so we are marking this post as Resolved for tracking purposes. If you’re still experiencing this issue, try the troubleshooting steps linked above. If the issue persists, please post you’re Verbose Logs.

Thanks,
TJ

Hi austaylo,

We just wanted to give you an update. Our devs were able to reproduce the issue and are currently looking into the cause. We will post here with an update as soon as we can.

Thanks,

TJ

Hi austaylo,

A fix for this issue has been submitted and will be included in an future update as soon as possible.

Thanks,

TJ

TJ,

Thank you for getting back with me. Sorry it took me so long to respond. Every time I add a question/comment on this site an “error” pops up from the site alerting me something went wrong. I hadn’t a clue my question was posted. I am still having this issue. I can download 4.5.1 and all other engines, except for the 4.4.3 engine in which I need for class. The version I am currently running on is 1.8.2-2335841

Thank you for your help,
-Austin T.

Hi austaylo,

That is the most current version. I would suggest uninstalling and then reinstalling the Launcher.

If that still doesn’t fix the issue, can you follow the link I posted above and get your ‘Verbose Logs’?

Hey austaylo,

We’re investigating your issue here and we have a few questions for you about the issue.

  1. Did you ever actually have the 4.4 version at a previous time and it’s now no longer showing?
  2. Is there an empty slot in the drop down menu when you go to select an engine version for download?

Also if this issue is still occurring, can you post your verbose logs? Instructions on how to get those logs can be found at the bottom of this page. For step 6 you just need to log in, wait a few seconds, and then just close the launcher.

All this should help us zero in on this very peculiar bug you have found.

-Max B.

TJ,

You the man! I’ve got 4.4.3 now! I tried to uninstall then reinstall it a few weeks ago. I just tried again and was able to install the 4.4.3 engine. You’re a life saver.

Thank You Much,
-Austin T.